openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guenter Marxen <guenter.mar...@googlemail.com>
Subject first start of AOO 4
Date Mon, 29 Jul 2013 14:52:38 GMT
Hi,

now I have installed "AOO 4 de" with system integration (Win 7 Pro x64) 
without deleting AOO 3.4.1 during install.

During the first start AOO 4 asks if it should install the dictionaries 
of AOO 3.4.1.
Answering yes is OK (dict is installed in AOO4), but when clicking 
[Abbrechen] (Cancel), AOO 4 is aborted too.

Worth an issue?


The Spelling Checker "Duden Korrektor 6.0.0" seems to be incompatibel 
with AOO 4 ("loading component library failed..."). Or has anybody other 
informations?

-- 
Grüße

Günter Marxen


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message